Version: dev-php/PEAR-Image_GraphViz 1.3.0-r1:0

Depends On: dev-lang/php:* >=dev-php/pear-1.8.1

USE Flags:

1.3.0-r1
"~alpha amd64 hppa ~ia64 ~sparc x86"
comments powered by Disqus